<div id="content" class="container masonry-container masonry_list_layout">

    <?php 

		do_action('urbana_top_section', 'archive');
		do_action('urbana_masonry', 'archive');
		do_action('urbana_pagination', 'archive');
		
	?>

</div>